#!/bin/bash
#SBATCH -J L10_plat
#SBATCH --output=L10_platform.out
#SBATCH --error=L10_platform.err
#SBATCH --ntasks=240
#SBATCH --time=2:00:00
#SBATCH --qos=debug
#export LD_LIBRARY_PATH="/gpfs/projects/bsc72/SCHRODINGER_ACADEMIC/mmshare-v4.0/lib/Linux-x86_64:/gpfs/projects/bsc72/SCHRODINGER_ACADEMIC/internal/lib/ssl:$LD_LIBRARY_PATH"

module purge #2> /dev/null
module load intel mkl impi gcc # 2> /dev/null
module load python/2.7.13 # 2> /dev/null
module load boost/1.64.0_py2 # 2> /dev/null
export PYTHONPATH="/gpfs/projects/bsc72/MSM_PELE/bin/MSM_PELE:/gpfs/projects/bsc72/lib_msm/site-packages/:/gpfs/projects/bsc72/lib/site-packages"
python -m msm_pele.main L10.pdb L10 L --cpus 240 --gridres 30 -wf L10_prod
